@import "bootstrap";
.n1
{
    align-content: center;

}
.cl
{
    color: red;
}
.panel-title
{
    color: blueviolet;
   
}
table,td
{
    
        border: 1px solid black;
      
}
.bd
{
    color: black;
}